﻿body
{
  background-color:#000000;
  color:#FFFFFF;
  margin:0;
}
#divTopBarWrp,
#divFooterBarWrp
{
    width:100%;
    font-size:0;
}
#divTopBarWrp
{
    border-bottom:2px solid #000000;
}
#divFooterBarWrp 
{
    position:fixed;
    bottom:0;
    border-top:2px solid #000000;
}
#divTopBarWrp div
{
    width:12.5%;
    height:8px;
    display:inline-block;
}
#divFooterBarWrp div
{
    width:12.5%;
    height:30px;
    display:inline-block;
}
#divFooterBarWrp div:nth-of-type(1),
#divTopBarWrp div:nth-of-type(1)
{
    background-color:#FE0000;
}
#divFooterBarWrp div:nth-of-type(2),
#divTopBarWrp div:nth-of-type(2)
{
    background-color:#FE0058;
}
#divFooterBarWrp div:nth-of-type(3),
#divTopBarWrp div:nth-of-type(3)
{
    background-color:#E100FF;
}
#divFooterBarWrp div:nth-of-type(4),
#divTopBarWrp div:nth-of-type(4)
{
    background-color:#7F00FF;
}
#divFooterBarWrp div:nth-of-type(5),
#divTopBarWrp div:nth-of-type(5)
{
    background-color:#2F00FF;
}
#divFooterBarWrp div:nth-of-type(6),
#divTopBarWrp div:nth-of-type(6)
{
    background-color:#0195FF;
}
#divFooterBarWrp div:nth-of-type(7),
#divTopBarWrp div:nth-of-type(7)
{
    background-color:#00FF63;
}
#divFooterBarWrp div:nth-of-type(8),
#divTopBarWrp div:nth-of-type(8)
{
    background-color:#FFFF01;
}
#divHomeContactWrp span
{
    display:block;
    padding-top: 6px;
}
#divMainContentWrp 
{
    text-align:center;
    font-family: 'Courgette';
    font-size: 22px;
    color:#FFFFFF;
    padding-bottom:50px;
}
#divNavWrp 
{
    font-family: "Lobster", serif;
    padding:12px 12px 6px 12px;
}
#divNavWrp a
{
    color:#FFFFFF;
    text-decoration:none;
}
#divNavWrp span:nth-of-type(1)
{
    font-size:54px;
}
#divNavWrp span:nth-of-type(2)
{
    font-size:30px;
}
#divNavSelectorWrp 
{
    float:right;
    padding-top:12px;
    cursor:pointer;
}
#divNavSelectorWrp img
{
    width:60%;
}
#divNavMenuWrp 
{    
    background-color:#000000;
    padding-right:94px;
    margin-top:18px;
    position: absolute;
    right:0;
    z-index:101;
    cursor:auto;
    display:none;
}
#divNavMenuWrp ul
{
    font-size:32px;
    padding:12px;
    list-style-type:none;
    
}
#divNavMenuWrp li
{
    padding:12px;
}
#divNavMenuWrp  a:hover
{
    color:#E100FF;
}
h1 
{
    font-family: "Lobster", serif;
    font-size:100px;
    padding:0;
    margin:20px 0 0 0;
}
h2 
{
    margin:0;
}
#divGrandOpeningWrp {
}
#divGrandOpeningWrp p:nth-of-type(1) 
{
    color:#F8EF32;
    font-size:75px;
    margin:20px 0 0 0;
    text-transform:uppercase;
}
#divGrandOpeningWrp p:nth-of-type(2) 
{
    width:75%;
    font-size:50px;
    text-transform:uppercase;
    margin:40px auto;
}
#divGrandOpeningWrp p:nth-of-type(3) 
{
    width:75%;
    color:#C72A71;
    font-size:40px;
    margin:0 auto;
}
@media all and (max-width:720px) 
{
    #divNavWrp span:nth-of-type(2)
    {
        display:none;
    }
}
@media all and (max-width:570px) 
{

    #divGrandOpeningWrp p:nth-of-type(2) 
    {
        font-size:40px;
    }
}	
@media all and (max-width:500px) 
{
    h1 
    {
        font-size:80px;
    }
    #divGrandOpeningWrp p:nth-of-type(1) 
    {
        font-size:60px;
    }

    #divGrandOpeningWrp p:nth-of-type(2),
    #divGrandOpeningWrp p:nth-of-type(3) 
    {
        font-size:30px;
    }
}

/****** START Coranation ******/
#imgCornationPoster
{
    width:95%;
}
@media all and (min-width:920px) 
{
    #imgCornationPoster
    {
        width:35%;
    }
}
/****** END Coranation ******/


/****** START Carousel******/
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 400px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next 
{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.prev 
{
    left:0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
/****** END Carousel******/